.masen {
    font-family: masen
}

.owl-nav {
    position: absolute;
    top: 3%;
    right: 0;
    width: 108%
}

.owl-prev {
    margin-left: 10px
}

.owl-next {
    margin-right: 10px
}

.owl-next, .owl-prev {
    padding: 12px 15px;
    border-radius: 50%;
    float: left;
    width: 40px;
    height: 40px;
    text-align: center
}

.owl-next {
    float: right
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block !important
}

#cont_carte {
    padding: 5px 30px 30px 30px;
    background: #f0efef none repeat scroll 0 0;
    color: #fff !important;
    max-width: 1024px;
    margin: 0 auto;
    border: solid 2px;
    background: #fff
}

#page_projets {
    background: #fff
}

#tabs_type_projets {
    background: #1a5486
}

#tabs_type_projets .tab_type_projets {
    width: 286px;
    height: 78px;
    padding-left: 86px;
    padding-top: 27px;
    border: #1a5486 solid 1px;
    opacity: .5;
    cursor: pointer
}

.type_hydrolique {
    background: url(../images/hydrolique.png) no-repeat 10px center
}

.type_hydrolique.active {
    background: url(../images/hydrolique_active.png) no-repeat 10px center
}

.type_eolienne {
    background: url(../images/aelionne.png) no-repeat 10px center
}

.type_eolienne.active {
    background: url(../images/aelionne_active.png) no-repeat 10px center
}

.type_solaire {
    background: url(../images/solaire.png) no-repeat 10px center
}

.type_solaire.active {
    background: url(../images/solaire_active.png) no-repeat 10px center
}

#tabs_type_projets .tab_type_projets:hover, #tabs_type_projets .type_eolienne.active, #tabs_type_projets .type_hydrolique.active, #tabs_type_projets .type_solaire.active {
    opacity: 1;
    border: rgba(255, 255, 255, .3) solid 1px;
    background-color: #155083
}

#desactive_filtre {
    text-transform: none;
    background: url(../images/clear_filtre.png) no-repeat 10px center;
    width: 210px;
    height: 24px;
    padding-left: 40px;
    cursor: pointer;
    opacity: .5;
    border: #1a5486 solid 1px;
    visibility: hidden;
    font-size: 18px
}

#desactive_filtre:hover {
    opacity: 1;
    background-color: #155083
}

#desactive_filtre.show {
    visibility: visible
}

#carte_interactif {
    width: 517px;
    height: 541px;
    background: url(../images/carte_interactif.png) no-repeat 0 0
}

#details_projet_apercu {
    width: 358px;
    max-height: 653px;
    background: #fff
}

#nom_projet {
    padding: 16px 30px;
    background: #fbba00;
    min-height: 82px
}

#nom_projet .right {
    margin-top: -3px;
    width: 30px
}

#description_projet p + p {
    margin-top: 10px
}

#description_projet {
    padding: 20px 25px;
    max-height: 330px;
    background: #f0efef
}

#description_projet table + div {
    height: 0
}

#description_projet .bottom20, #description_projet .top20 {
    margin: 0
}

.projet_type {
    width: 25px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    font-size: 7px;
    line-height: 9px;
    text-transform: uppercase;
    position: relative
}

#images_projet .owl-buttons, .images_projet .owl-buttons {
    bottom: 45px;
    width: 100%
}

#gallery_images, #gallery_videos {
    width: 437px
}

#gallery_videos + #gallery_images {
    float: right
}

#gallery_videos iframe {
    height: 264px !important
}

#gallery_images .owl-buttons, #gallery_videos .owl-buttons {
    width: 100%;
    bottom: 109px
}

#gallery_images .owl-next, #gallery_videos .owl-next {
    left: 385px
}

.alignement_2 span {
    display: block;
    width: 50px;
    position: absolute;
    left: -15px
}

.alignement_3 span {
    display: block;
    width: 50px;
    position: absolute;
    right: 30px
}

#images_projet .owl-next, .images_projet .owl-next {
    left: 316px;
    margin-right: 0
}

#details_projet_apercu > .owl-controls .owl-next {
    left: 333px;
    margin-right: 10px
}

#details_projet_apercu > .owl-controls .owl-buttons {
    top: 8px
}

#details_projet_apercu .owl-prev {
    margin-left: -14px
}

#details_projet_apercu > .owl-controls .owl-next, #details_projet_apercu > .owl-controls .owl-next img, #details_projet_apercu > .owl-controls .owl-prev, #details_projet_apercu > .owl-controls .owl-prev img {
    width: 25px;
    height: 44px
}

.projet_type + .projet_type span {
    display: none
}

.projet_type + .projet_type span.show_nom_ville {
    display: inline-block
}

.projet_type + .projet_type {
    vertical-align: top
}

.region_new {
    width: 20px;
    height: 15px;
    text-align: center
}

.region_new:hover {
    z-index: 1000;
    opacity: 1
}

.region_new.cont_projet_2 {
    width: 50px
}

.region_new.cont_projet_3 {
    width: 85px
}

.region_new.cont_projet_4 {
    width: 95px
}

.projet_type span {
    color: #1a5486;
    display: block;
    font-weight: 600
}

#tanger_ville, #tangier_ville {
    left: 347px;
    top: -9px
}

#tetouan_ville {
    left: 360px;
    top: 10px
}

#ouazan_ville, #ouazzane_ville {
    left: 415px;
    top: 53px
}

#fes_ville, #fez_ville {
    left: 369px;
    top: 58px
}

#safrou_ville, #sefrou_ville {
    left: 388px;
    top: 103px
}

#khenifra_ville, #khnifra_ville {
    left: 404px;
    top: 111px
}

#beni_mellal_ville {
    left: 370px;
    top: 133px
}

#azilal_ville {
    left: 351px;
    top: 136px
}

#medelt_ville, #midelt_ville {
    left: 360px;
    top: 125px
}

#taounate_ville {
    left: 452px;
    top: 53px
}

#taza_ville {
    left: 397px;
    top: 64px
}

#jerada_ville, #jrada_ville {
    left: 471px;
    top: 53px;
    display: none !important
}

#nador_ville {
    left: 455px;
    top: 27px
}

#ksar_el_kebir_ville, #kser_kbir_ville {
    left: 339px;
    top: 38px
}

#sale_ville {
    left: 266px;
    top: 71px
}

#settat_ville {
    left: 320px;
    top: 100px
}

#kalaa_sraghna_ville, #kelâa_des_sraghna_ville {
    left: 330px;
    top: 130px
}

#marrakech_ville {
    left: 290px;
    top: 160px
}

#essaouira_ville {
    left: 220px;
    top: 150px
}

#ouarzazate_ville {
    left: 300px;
    top: 185px
}

#tata_ville {
    left: 290px;
    top: 210px
}

#tarfaya_ville {
    left: 135px;
    top: 280px
}

#laayoun_ville, #laayoune_ville {
    left: 120px;
    top: 320px
}

#boujdour_ville {
    left: 65px;
    top: 350px
}

#taroudant_ville {
    left: 255px;
    top: 206px
}

#sidi_slimane_ville {
    left: 341px;
    top: 61px
}

#daourat_ville {
    left: 308px;
    top: 113px
}

#kasba_tadla_ville {
    left: 393px;
    top: 146px
}

#afourer_ville {
    left: 357px;
    top: 126px
}

#chefchaouen_ville {
    left: 381px;
    top: 43px
}

#bin_el_ouidane_ville {
    left: 357px;
    top: 146px
}

#ksar_sghir_ville {
    left: 374px;
    top: -6px
}

#el_oualidia_ville, #oualidiya_ville {
    left: 239px;
    top: 118px
}

#el_jadida_ville {
    left: 267px;
    top: 92px
}

#fés_ville {
    top: 55px;
    left: 366px
}

#meknas_ville, #meknes_ville {
    top: 60px;
    left: 357px
}

#berkane_ville {
    top: 35px;
    left: 469px
}

.full-width img {
    max-width: 100%
}

#description_projet table, #description_projet td, #description_projet th {
    border: none;
    margin: 0
}

#description_projet div.clr {
    height: 0
}

#tantan_ville {
    left: 177px;
    top: 254px
}

#outat_el_haj_ville {
    top: 74px;
    left: 403px
}

#missour_ville {
    top: 82px;
    left: 387px
}

#lhajeb_ville {
    top: 68px;
    left: 360px
}

#ain_beni_mathar_ville {
    top: 61px;
    left: 463px
}

#lakhtatba_ville {
    top: 83px;
    left: 296px
}

#errachidia_ville {
    top: 135px;
    left: 391px
}

#guercif_ville {
    top: 69px;
    left: 425px
}

#erfoud_ville {
    top: 150px;
    left: 388px
}

#boulmane_ville {
    top: 68px;
    left: 382px
}

#bouarafa_ville {
    left: 456px;
    top: 114px
}

#bajaad_ville {
    left: 340px;
    top: 110px
}

#zagora_ville {
    top: 196px;
    left: 342px
}

#laâyoune_ville {
    top: 293px;
    left: 111px
}

#guelmim_ville {
    top: 242px;
    left: 215px;
}
#sidi_bennour_ville {
    top: 110px;
    left: 267px;
}

@media only screen and (max-width: 768px) {
    .owl-prev {
        margin-left: 10px
    }

    .owl-next {
        margin-left: 10px
    }

    #details_projet_apercu {
        width: 100%;
        max-height: 653px;
        background: #fff
    }
}